App\Library\Amazon\Classes\PersonalComputer\GraphicsCardAType:
    properties:
        graphicsCardDescription:
            expose: true
            access_type: public_method
            serialized_name: GraphicsCardDescription
            accessor:
                getter: getGraphicsCardDescription
                setter: setGraphicsCardDescription
            type: string
        graphicsCardRamSize:
            expose: true
            access_type: public_method
            serialized_name: GraphicsCardRamSize
            accessor:
                getter: getGraphicsCardRamSize
                setter: setGraphicsCardRamSize
            type: App\Library\Amazon\Classes\MemorySizeDimensionType
        graphicsCardInterface:
            expose: true
            access_type: public_method
            serialized_name: GraphicsCardInterface
            accessor:
                getter: getGraphicsCardInterface
                setter: setGraphicsCardInterface
            type: App\Library\Amazon\Classes\GraphicsCardInterface
